Subject: Re: "This Yucca's Dead " (was: yucca or yukka?)
From: [email-masked] (Oliver Sparrow)
Date: Tue, 28 Jun 1994 07:01:23 +0000
Newsgroups: bionet.plants

In article <[email-masked]>
           [email-masked] "Terry Morse" writes:
 
>   Reminds me of a famous Monty Python routine concerning a parrot.  Could the 
> flower have fallen off because the cactus is 'pining' for the desert? (pun, of 
> course, intended)   :-)

No doubt you pointed remarks were intended to give us all the needle; but I
would be spineless if I did not address the thorny issue with a sharp reply,
if you get my point - or am I being too prickly?

_________________________________________________

  Oliver Sparrow
  [email-masked]